Subject: MMUSIC meeting and Session Control Surveys

From: Ruth Lang <[email-masked]>
Date: Fri, 18 Nov 1994 17:02:06 -0800

Today I received email from Megan Walnut stating that a room large
enough for the MMUSIC meeting is not available Thursday 9:30a - noon.
We are coordinating with Megan on the room availability, and Allison
Mankin on her schedule in order to choose another time.  Please stay
tuned.  I will send email as soon as the meeting has an official time
slot.

Keep those survey response forms coming!  Two completed surveys (CCCP
and SRI) are in both ftp://venera.isi.edu/confctrl/surveys and
ftp://ws11.std.sri.com/pub/confctrl/surveys.  Feel free to take a look
at them as you put together your response which will be key in helping
us form requirements for both a general session description and
control protocol.

Regards,

Ruth